{
  "paths": [
    {
      "_path": "lib/R/library/collateral/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "52faa6520cfb97efce971a30bca8017af8e819040843118f2c3430660af26480",
      "size_in_bytes": 1201
    },
    {
      "_path": "lib/R/library/collateral/INDEX",
      "path_type": "hardlink",
      "sha256": "7b8bc2b28bc929faba3afe1465ccd5ad106d1ff11c2f72f28cccbfe8ce57679c",
      "size_in_bytes": 287
    },
    {
      "_path": "lib/R/library/collateral/LICENSE",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/R/library/collateral/MD5",
      "path_type": "hardlink",
      "sha256": "e9342ee5c933908c05a690bba5e6f423b6281277f9c3584f4fbdddf44a3676d6",
      "size_in_bytes": 1823
    },
    {
      "_path": "lib/R/library/collateral/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "6ea6f54002107f7fed296c28623ce9d6b3e713306a23605c8266877775fd9d90",
      "size_in_bytes": 611
    },
    {
      "_path": "lib/R/library/collateral/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/collateral/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "1633c3f167c8a9f6851e0d3fb777585e7fd5a0917266f37c559faa2d8d3d1b20",
      "size_in_bytes": 660
    },
    {
      "_path": "lib/R/library/collateral/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "71dc9a0ab5e9ffdf490e3a406129e241a3b2d29bce2169f21d2cc5ba163392f7",
      "size_in_bytes": 342
    },
    {
      "_path": "lib/R/library/collateral/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "418d00453643503662b57a64e283c38ca6db847f69964c287d88204ca6e175b5",
      "size_in_bytes": 510
    },
    {
      "_path": "lib/R/library/collateral/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "f377250c071f2e35262b120d74eefc83eb8fbdff808e698c9e9a3a422ad0a03c",
      "size_in_bytes": 1165
    },
    {
      "_path": "lib/R/library/collateral/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "287a43dd0bb67197d867f8d06031c68e95e304c43979c2443a9f4b0a36439607",
      "size_in_bytes": 234
    },
    {
      "_path": "lib/R/library/collateral/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "d32109f9bc3946bc0e0dcf00c7bc5e5fd00eb1ac517ec0f4c79df3c34fc6e05b",
      "size_in_bytes": 1432
    },
    {
      "_path": "lib/R/library/collateral/NEWS.md",
      "path_type": "hardlink",
      "sha256": "932fcc02ceb4606a4a2f0832e131948ecb9fd44b7fcc10360fadc4f9bcf81d50",
      "size_in_bytes": 570
    },
    {
      "_path": "lib/R/library/collateral/R/collateral",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/collateral/R/collateral.rdb",
      "path_type": "hardlink",
      "sha256": "e5fe04b1ad70c7e6f619c38efc7797539ca2abfff0831c177d4d58290d4be42a",
      "size_in_bytes": 16379
    },
    {
      "_path": "lib/R/library/collateral/R/collateral.rdx",
      "path_type": "hardlink",
      "sha256": "d85648f189fc62ad498e1e5fae2d588f8537f757d8bf938eade37094a99a7f62",
      "size_in_bytes": 654
    },
    {
      "_path": "lib/R/library/collateral/_pkgdown.yml",
      "path_type": "hardlink",
      "sha256": "cbf19ee41daaacdeafe532ab3d90e2b7427328a275dab5fecb224dbcaacae9a4",
      "size_in_bytes": 145
    },
    {
      "_path": "lib/R/library/collateral/doc/collateral.R",
      "path_type": "hardlink",
      "sha256": "845cfbc5be2314c9ea0f7bc1e01aeb0d170a795b0b73f0a9172d2fb00e217fdf",
      "size_in_bytes": 3920
    },
    {
      "_path": "lib/R/library/collateral/doc/collateral.Rmd",
      "path_type": "hardlink",
      "sha256": "3dd8cfe2406018b8f96684a62f5b5ad56d0a4f18380bceb95e55788a973fdb05",
      "size_in_bytes": 10527
    },
    {
      "_path": "lib/R/library/collateral/doc/collateral.html",
      "path_type": "hardlink",
      "sha256": "fb0c19af21862dfff628a8759e166ef8d2b15ea123f966f4d12f7813ae751bc2",
      "size_in_bytes": 226847
    },
    {
      "_path": "lib/R/library/collateral/doc/index.html",
      "path_type": "hardlink",
      "sha256": "2023b714b2b6c808338799fc5e9e05ab6174dd18848388cf543e71bd5526afc0",
      "size_in_bytes": 1429
    },
    {
      "_path": "lib/R/library/collateral/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "4369e7e7b3fabe77c23b17c00ce1a9ae2a50ad4209f9af55f9c1214b7db3601c",
      "size_in_bytes": 1003
    },
    {
      "_path": "lib/R/library/collateral/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "b5bfe9fbfcfafddc7107094c430e2e95cef18040d811ddb860cdb307cf4ac53b",
      "size_in_bytes": 311
    },
    {
      "_path": "lib/R/library/collateral/help/collateral.rdb",
      "path_type": "hardlink",
      "sha256": "cd8adc8114c587b9d8011b0dd63c6141a075fcc4c727e386c55fe8a9be958cc4",
      "size_in_bytes": 14055
    },
    {
      "_path": "lib/R/library/collateral/help/collateral.rdx",
      "path_type": "hardlink",
      "sha256": "2914ab22ac693c3b1f376353d28102892b9ec920e5c7cac75ce440a5f43d5bfb",
      "size_in_bytes": 262
    },
    {
      "_path": "lib/R/library/collateral/help/figures/collateral_example.png",
      "path_type": "hardlink",
      "sha256": "4afc7b85aeb014117eeda0686d5d381e400817da179eb187601e6f139ac9c141",
      "size_in_bytes": 93878
    },
    {
      "_path": "lib/R/library/collateral/help/figures/diamonds_models.png",
      "path_type": "hardlink",
      "sha256": "1aad35606fc3397bd680d3d2b94dcf83f8db86cb001741a571d0c5a33428f34c",
      "size_in_bytes": 105050
    },
    {
      "_path": "lib/R/library/collateral/help/figures/logo.svg",
      "path_type": "hardlink",
      "sha256": "687c8379a2ff094dab346d7b7f84469b72e8988bdb8f4d52d20fdf464d9d0630",
      "size_in_bytes": 8725
    },
    {
      "_path": "lib/R/library/collateral/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "96e1c5854075499494ab30ec7e907815110b4a31259e9bb41f4934de8a12d91b",
      "size_in_bytes": 166
    },
    {
      "_path": "lib/R/library/collateral/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "7f7cb1cfb8e142c76bb14817388aea80203a30cb57798613114d5b1cbae5aa28",
      "size_in_bytes": 3988
    },
    {
      "_path": "lib/R/library/collateral/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/collateral/html/collateral_extras.html",
      "path_type": "hardlink",
      "sha256": "02827caebd0b14de7a236a06040abd47b038474d5b89a3dc6f0a00997de1c54e",
      "size_in_bytes": 1735
    },
    {
      "_path": "lib/R/library/collateral/html/collateral_mappers.html",
      "path_type": "hardlink",
      "sha256": "03531312402044e3ef98bd5e5e94601ebdf3a083e1bb3745c673f5fcf15ed447",
      "size_in_bytes": 4753
    },
    {
      "_path": "lib/R/library/collateral/html/has.html",
      "path_type": "hardlink",
      "sha256": "3c402de5a3d11fb9e172093ad43fb732522f29d5a0509301f06379c9f55ea7bc",
      "size_in_bytes": 2420
    },
    {
      "_path": "lib/R/library/collateral/html/summary.html",
      "path_type": "hardlink",
      "sha256": "f73a477c52721209883b1367e1136eb56cc46c975c616eba7ac6ee7e3931c06f",
      "size_in_bytes": 2499
    },
    {
      "_path": "lib/R/library/collateral/html/tally.html",
      "path_type": "hardlink",
      "sha256": "cf3a4a523337593950133e027de77fc73ed65aba9025a6a6a0f9359ccc8a3b4f",
      "size_in_bytes": 2505
    }
  ],
  "paths_version": 1
}